Subject: Fw: Leave request
From: Ashwinee Latchayya <[email-masked]>
To: Saurav Chakraborty HB LSM <[email-masked]>
Date: Tue, 9 Feb 2021 10:43:19 +0000

Hello Saurav,

FYI. I can't grant this yet until Harsh is trained.

I will let you take the decision on this. Please note I am not available on any of the days Ruchi has requested her off for.

Kind Regards,
Ash

________________________________
From: Ruchi Poddar <[email-masked]>
Sent: Wednesday, February 3, 2021 12:45 PM
To: Ashwinee Latchayya <[email-masked]>
Subject: Leave request

Hi Ashwinee,

Hope this finds you well.

I would like to request you for 1 half day (26th Feb- Friday) and 3 full days leaves (27th Feb to 1st Mar- Sat, Sun, Mon) please.

Looking forward to hearing from you soon.

Thank you!

Kind Regards,
Ruchi
Cherry E-commerce Services Pvt. Ltd.
Noida, India